#ifndef __MEDIAPLAYER_H__
#define __MEDIAPLAYER_H__


#include <QLabel>
#include <QWidget>


class MediaPlayer : public QWidget
{
    Q_OBJECT
public:
    MediaPlayer(QWidget *parent);
    ~MediaPlayer();
    void keyPressEvent(QKeyEvent *ke);
    void keyReleaseEvent(QKeyEvent *ke);
private:
    QLabel *bg;
    QLabel *title;
    QLabel *selector;
    QLabel *bigIcon;
    QLabel *bigIconName;
    QLabel *bigIconCount;

    QLabel *usbMp3;
    QLabel *usbMovie;
    QLabel *sdMp3;
    QLabel *sdMovie;

    int selIndex;
    int mode;
};


#endif

